#spring:
#  application:
#    name: clx-performance
#  # 禁用nacos覆盖本地配置
#  cloud:
#    config:
#      override-none: true
#      allow-override: true
#      override-system-properties: false
#
#  datasource:
#    driver-class-name: com.mysql.jdbc.Driver
#    url: jdbc:mysql://rm-8vb9qx47d6dh4b9s25o.mysql.zhangbei.rds.aliyuncs.com:3306/clx_performance?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT
#    username: clxdevelop
#    password: CLXdevelop#20231
#  main:
#    allow-circular-references: true
#    allow-bean-definition-overriding: true
#
#xxl:
#  job:
#    admin:
#      address: http://xxl-job.default.svc.cluster.local/xxl-job
#    executor:
#      access-token: default_token
#      app-name: clx-performance
#      log-path: ./logs/clx-performance/job/
#      log-retention-days: 15
#
#easy-es:
#  address: 192.168.9.20:9200
#  global-config:
#    process-index-mode: manual
#  username: elastic
#  password: Clx@es20220524
#
## 日志级别
#logging:
#  level:
#    root: INFO
#mybatis-plus:
#  configuration:
#    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
#
#
#
##中交兴路
#gps:
#  zhongjiao:
#    user: bd63d655-f5d1-4724-8086-0db2858fcd43
#    pwd: iBJ5Y079u234jl985ICV81Y3j4zg37
#    srt: 1db92c4e-8380-4436-a010-5d0fef214947
#    cid: 9dae7170-476a-4a2a-8a9e-3bca075ac9da
#
## 违约规则
#break:
#  contract:
#    template-no: 1198169423855685
##调用交易平台的配置信息
#msl:
#  supervise:
#    trade:
#      appid: 1
#      url: http://gateway.devclx.cn/clx-open/gateway/doAction
#      secret: qwpkhd124mdhje
#
#  payment:
#    host: https://dapi.clxkj.cn:8088
#    notifyhost: http://gateway.devclx.cn
#    transport:
#      walletCode: ""
#    system:
#      walletCode: 10000
#
## 网络货运
#transport-service:
#  host: http://dyituapi.clxkj.cn/
#ali:
#  slider:
#    accessKeyId: LTAI4GDn5GzCB7gpcGiSCupy
#    accessKeySecret: ofi0qa9gGcdrfr6SnuR9sfutUhLHf5
#    regionId: cn-hangzhou
#    product: afs
#    domain: afs.aliyuncs.com
#
## 宁波银行
#nbbank:
#  appKey: 77667c76_3503_4c04_95f7_fc10938c7942
#  merId: EFT33021200556315
#  configFilePath: http://secret-dev.oss-cn-qingdao.aliyuncs.com/clx/app/clx-performance/nbbank/bankConfig.json?Expires=2524492800&OSSAccessKeyId=LTAI5tGka8TGEMnVoXSYiiSV&Signature=pzmfJUadFXPXyeZhSBm3kPu6sHA%3D
#  publicKeyPath: http://secret-dev.oss-cn-qingdao.aliyuncs.com/clx/app/clx-performance/nbbank/bankPubKey.cer?Expires=2524492800&OSSAccessKeyId=LTAI5tGka8TGEMnVoXSYiiSV&Signature=XS1FQg69tUco%2BG%2F1KtuX0CS3MsU%3D
#  privateKeyPath: http://secret-dev.oss-cn-qingdao.aliyuncs.com/clx/app/clx-performance/nbbank/bankPrivateKey.sm2?Expires=2524492800&OSSAccessKeyId=LTAI5tGka8TGEMnVoXSYiiSV&Signature=Ys%2BTvOWLbn4xrHLIZKoCWRlR2nU%3D
#  orderSupportBank: 交通银行,平安银行,浦发银行,民生银行,招商银行,浙商银行,光大银行,邮储银行,恒丰银行,中信银行,建设银行,渤海银行,宁波银行,北京银行,上海银行,大连银行,重庆富民银行,江西农信,华兴银行,江苏银行,郑州银行,杭州银行,威海市商业银行,齐鲁银行,上海农商银行,青岛银行,东营银行,齐商银行,上海华瑞银行,吉林亿联银行,西安银行,江苏苏宁银行,北京中关村银行,德州银行,贵阳银行,南京银行,桂林银行,温州银行,廊坊银行,宁波通商银行,福建华通银行,天津金城银行,广东省农村信用社联合社,长安银行,宜宾市商业银行,广东南粤银行东莞分行,厦门国际银行
#
#clx:
#  message:
#    appId: 7156553205101379584
#    channelId: 42
#    captchaTemplateCode: SMS_69445001
#    orderPayTemplateCode: SMS_465205168
#    borrowTemplateCode: SMS_465335030
#    repaymentTemplateCode: SMS_465265090
#    vehicleWarnTemplateCode: SMS_465916483
#    vehicleWarnChannelId: 55
#    lineWarnTemplateCode: SMS_465976559
#    uploadLoadInfoTemplateCode: SMS_470795021
#    noticeSupervisionTemplateCode: SMS_470740013
#  payee:
#    - id: 1
#      name: 绥德县鑫祥和科技有限责任公司
#      account: 86031110000166883
#      bank: 宁波银行
#      bankNo: 313100020173
#      openBank: 宁波银行股份有限公司北京大兴支行
#
#payment:
#  form:
#    loanOrderTemplateNo: xxxxxx
#    loanTransferTemplateNo: xxxxxx
#    repaymentOrderTemplateNo: xxxxxx
#    repaymentTransferTemplateNo: xxxxxx
#
#
#
#third:
#  config:
#    - appNo: 1
#      secret: qwpkhd124mdhje
#      url: http://gateway.devclx.cn/trade-performance/external/logisticsTask/callback/mslLogistics
#    - appNo: 3
#      secret: VUKRV2JP0UKJFP722IOP
#      url: http://gateway.devclx.cn/clx-contract/notify/carrierCallback
#
## 结算
#settlement:
#  brokerHost: https://dapi.clxkj.cn:8088
#  brokerUserCode: 1
#  ordinaryInvoiceCompanyGroupCode: 745474576457645
#
## 腾讯OCR
#tencentcloudapi:
#  credential:
#    secretId: AKIDdQG2d4OdLq7Azax5znWCmUAkALI3Zprf
#    secretKey: iBykRD0ywoZ7SYPNHzUmslRuAE5sUj8Y
#
## oss域名
#oss:
#  domain: https://clx-dev.oss-cn-beijing.aliyuncs.com
#
#
#
#performance:
#  smart:
#    companyNo: 1121127465260843077
#message:
#  gatewayUrl: https://gateway.devclx.cn/message-dispatch/external/open/doAction
#  appId: 586923978149957
#  appKey: 96cc7d5dd9206dbb964c27418a239f9c
#  accessKey: 586924332044357